/*
Theme Name: Divi child theme
Template: prosolar
*/
@import url("../prosolar/style.css");

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */


.yellow {
	color: #f29605 !important;
}
.blue {
	color: #273470 !important;
}
.custom_btn, .gform_wrapper .button {
	font-size: 18px;
    font-weight: bold !important;
    padding: 10px 15px;
    border-radius: 4px;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	text-transform: uppercase;
    border: 0;
    cursor: pointer;
}
.yellow_btn, .gform_wrapper .button{
    background: #f29605;
    color: #fff !important;
}
.yellow_btn:hover, .gform_wrapper .button:hover {
    background: #273470;
    color: #fff;
}

#main-header {
	border-top: 5px solid #f29605;
}
#main-header .logo_container {
	text-align: left;
	background-image: url(http://www.prosolarservices.com.au/wp-content/uploads/2016/09/header-bg.jpg);
    background-repeat: no-repeat;
    background-position: top right;
}
#et-top-navigation {
	background: #f29605;
}
#et-top-navigation .container {
	text-align: left !important;
}
#top-menu li a:after {
	top: 20px !important;
    right: 10px !important;
}
#top-menu  li > ul {
	width: 400px;
}
#top-menu li > ul > li > a {
	width: 360px;
}
.header-right {
	float: right;
	font-size: 24px;
    margin-top: 45px;
    font-weight: 300;
    line-height: 36px;
}
.header-right span {
	display: block;
	text-align: right;
}
.header-right .header-number {
	font-size: 32px;
    font-weight: 400;
}
.et-fixed-header .header-right {
	margin-top: 0;
}
.home-service .et_pb_main_blurb_image{
	border: 1px solid #fff;
    border-radius: 100%;
    width: 130px;
    height: 130px;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
}
.home-service .et_pb_main_blurb_image a {
	display: block;
    height: 118px;
    width: 118px;
    border: 1px dashed #fff;
    border-radius: 100%;
    vertical-align: middle;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.home-service .et_pb_main_blurb_image img {
	margin-top: 29px;
}
.home-service:hover .et_pb_main_blurb_image a {
	background: #273470;
}
.home-service a {
	color: #fff !important;
}

.show_mobile {
	display: none !important;
}
.mobile-inline .et_pb_blurb_content {
	display: inline-block;
}



.home-widget .et_pb_main_blurb_image {
	margin-bottom: 0 !important;
}
.home-widget .et_pb_blurb_content {
	box-shadow: 0 0 16px #949494;
	max-width: 600px;
    margin: 0 auto;
}
.home-widget {
	max-width: 600px;
    margin: 0 auto;
}
.home-widget .et_pb_blurb_container {
	padding: 20px !important;
}
.home-widget .et_pb_blurb_container h4 {
	margin-bottom: 10px;
}
.home-widget .custom_btn {
    display: inline-block;
    margin-bottom: 5px;
}

.footer-logo {
	margin: 50px auto 0;
}
.footer-widget .et_pb_widget a {
	color: #f29605;
}
#main-footer .footer-widget h4 {
	margin-bottom: 10px;
}
.footer-info, .footer-info a {
	color: #fefefe !important;
}
.footer-info a:hover {
	color: #f29605;
}
.footer-info {
	width: 50%;
	float: left;
}
.footer-right {
	text-align: right;
}

.et_pb_widget_area_right {
	border: 0 !important;
}
.et_pb_sidebar_0 .home-widget .et_pb_blurb_content,
#sidebar .home-widget .et_pb_blurb_content {
	box-shadow: 0 0 0;
	border: 1px solid #ccc;
}

textarea {
	max-height: 200px;
}

.gform_wrapper input[type=text], .gform_wrapper input.text, .gform_wrapper input.title, .gform_wrapper textarea, .gform_wrapper select {
    margin: 0;
    border: 1px solid rgba(39, 52, 112, 0.5);
    padding: 10px !important;
}

#sidebar .et_pb_blurb h4, #sidebar .et_pb_blurb h4 a, #sidebar .et_pb_blurb {
	color: #666 !important;
}
#sidebar .et_pb_blurb p {
	font-weight: normal;
	font-size: 14px !important;
	text-transform: initial;
	line-height: 1.5em !important;
}



@media only screen and (min-width: 981px) {
	.et_header_style_centered #top-menu > li > a {
		padding: 20px 30px !important;
	}
	#top-menu li {
		padding-right: 0;
	}
	#top-menu li.current_page_item {
		background: #273470;
	}
	
	#left-area {
		width: 64.833% !important;
		margin-right: 5.5% !important;
		padding-right: 0 !important;
	}
	#sidebar {
		width: 29.666% !important;
		
	}
	.et_right_sidebar #main-content .container:before {
		display: none !important; 
	}
}

@media only screen and (max-width: 980px) {
	#main-header {
		padding-bottom: 0 !important;
	}
	#mobile_menu {
		top: 33px !important;
		background: #e78f05 !important;
	}
	.mobile_menu_bar:before {
		color: #fff !important;
	}
	#main-header {
		background-image: url(http://www.prosolarservices.com.au/wp-content/uploads/2016/09/header-bg.jpg);
		background-repeat: no-repeat;
		background-position: top right;
	}
	#main-header .logo_container {
		background: none;
	}
	.header-right {
		margin-top: 0;
	}
	.home-service br {
		display: none;
	}
	#main-footer #footer-widgets .footer-widget {
		width: 100% !important;
		text-align: center;
		margin-bottom: 40px !important;
	}
	#footer-widgets .widget_text, .et_pb_column .et_pb_sidebar_0 .et_pb_widget {
		width: 100% !important;
	}
	.footer-info {
		width: 100%;
		text-align: center;
		float: none;
	}
}

@media only screen and (min-width: 768px) {
	.home-about .et_pb_column_1_4 {
		width: 8.875% !important;
	}
	.home-about .et_pb_column_3_4 {
		width: 85.625% !important;
	}
}

@media only screen and (max-width: 767px) {
	.show_desktop {
		display: none !important;
	}
	.show_mobile {
		display: inline !important;
	}
}

@media only screen and (max-width: 479px) {
	#main-header .logo_container {
		text-align: center;
	}
	.header-right {
		margin-top: 20px;
		width: 100%;
	}
	.header-right span {
		text-align: center;
	}
}